/* --- rmalink.css --- */

body, p, table, td, h1, h2, h3, h4, h5, h6, ul, dd, li, ol, div, span {
	font-family: geneva,verdana,arial,sans-serif;
	font-size:100%;
	
}
body {
	margin:0px;
	padding:0px;
	background-image:url(img/rmalinkbg.gif);
	
}
.whiteBG {
	background:#ffffff;
}

div.Nadmin {
	color: #000066;
	background: #ffffff;
	font-size: 0.75em;
	font-weight: bold;
	padding:5px;
	padding-left:10px;
	float:left;
}
div.loggedin {
	margin-left: 7px;
	text-align: right;
	background: #f7fff7;
	font-size: 0.75em;
	font-weight: normal;
	padding:3px;
	padding-right:10px;
	border-bottom:1px solid #e7f0e7;
		
}

#loggedout {
	text-align: right;
	/* background: #f7fff7; 
	font-size: 0.75em;*/
	font-weight: normal;
	margin-top:5px;
	padding-right:10px;
}
div.header {
	width:100%;
}
div.logo {
	/* width:110px; */
	/* display:inline; */
	padding:10px;
	/* padding-left:40px; */
	/* float:left; */
	/* background:#eeffee; */
	/* border-right:1px solid #c06953; */
}

#headertbl {
	border-bottom:10px solid #c06953;
}
#toptitle {
	border-left:10px solid #36867e;
	background:#f7fff7;
}
div.sitetitle {	
	margin-left:24px;
	margin-top:20px;
	
}
div.sitetitle h2 {
	/* text-transform:lowercase; */
	font-size: 1.30em;
}
#topnav {
	height:20px;
	background: #f7fff7;
	border-bottom: 1px solid #cccccc;
    padding-bottom: 5px;
    font-size:0.8em;
}
#leftnav {
	width:160px;
	height:20px;
	/* font-size:0.8em; */
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
	
}
#leftnav h4 {
	text-align:center;
	margin-top:5px; 
	margin-bottom:0;
	font-size:0.8em;
}


div.leftnavheading {
	margin-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	font-weight: bold;		
}
.leftnavsep {
	margin-top:1px;
	margin-bottom: 0.4em;
	margin-right:10px;
}
#leftnavcontent {
	margin-left:0px;
	margin-top:12px;
	font-size:0.8em;
}
#leftnavcontent a {
	text-decoration: none;
}
#leftnavcontent a:link {
	color: #0000ee;
}
#leftnavcontent a:visited {
	color: #000066;
}
#leftnavcontent a:active {
	color: #ff0000;
}
#leftnavcontent a:hover {
	color: #000099;
	text-decoration: underline;
}

#leftnavadmin {
	width:160px;
}
#leftnavadmin table {
	margin-left:5px;
	margin-top:5px;
	background:#00cc00;
	/* border:1px solid #cccccc; */
}
#leftnavadmin th {
	background:#e7ffe7;
}
#leftnavadmin td {
	background:#ffffff;
}
#leftnavadmin a:hover {
	background:#ffff00;
}
#leftnavadmin th {
	font-size:0.75em;
}

#leftnavadmin td {
	font-size:0.75em;
}
.admincrumbs {
	font-size:0.8em;
}
#breadcrumbs {
	margin-left:25px;
	margin-top:5px;
/* 	font-size:0.8em;
	border-bottom: 1px solid #cccccc;  */
	
}

.breadcrumbs2 {
	padding-top: 3px;
	padding-bottom: 10px;
	font-size: 0.8em;	
}
#content {
	margin-left: 30px;
	margin-top: 10px;
}

div.sectionname h3 {
	margin-top:1.5em;
	margin-bottom:0px; 
	border-bottom:1px solid #999999;
}
div.sectiondesc {
	margin-top:0.75em;
	margin-bottom:2em;
	font-size:1em;
}
div.subsection {
	margin-bottom: 1em;
/*	border:1px solid #000000; */
}
div.subsection h4 {
	padding-bottom:2px;	
}
div.subsection p.instructions {
	font-size: 0.8em;
	font-style: italic;
	padding:0px;
	color:#666666;
}
.uline {
	padding-bottom:2px;
	border-bottom:1px solid #000000;
}
div.article {
	/* border:1px solid #000000; */
	margin-top:1em;
	margin-left:0px;
	margin-bottom:1.5em;
	font-size:1em;
	
}

.arthead {
	font-weight:bold;
	font-size:1em;
}
div.article p {
	font-size:1em;
	font-weight:normal;
	margin-top:0.5em;
	margin-bottom:0.25em;
}

div.article ul {
	margin-top:0em;
	font-size:1em;
	font-weight:normal;
}
div.article li{
	font-size:1em;
	font-weight:normal;
}

ul.regionlist {
	list-style-type: none;
	margin-left:0px;
	margin-bottom: 0px;
}
ul.regionlist li {
	font-size: 0.9em;
	padding-left: 15px;
/*	background-image: url(img/blankarrow.gif);
	background-repeat: no-repeat;
 	background-position: 0 50%; */
}
ul.regionlist li.selected {
	list-style-type: none;
	padding-left: 15px;
	margin-top:5px;
	background-image: url(img/redarrow-right.gif);
	background-repeat: no-repeat;
 	background-position: 0 50%;
 	font-weight:bold;
}
ul.grouplist {
	margin-top:0px;
}
ul.grouplist li {
	margin-top:0px;
	font-size: 0.9em;
	font-weight:normal;
}
ul.grouplist a:visited {
	color:#000066;
}

div.regionlist {
	margin-left: 0px;	
}
div.regionlist h3 {
	margin:0px;
}
div.regionlist ul {
	margin-top:0.4em;
}
div.regionlist li {
	font-size:0.8em;
}
ul.regionlist a:visited {
	
	color:#000066;
}
#regionlist {
	padding:10px;
	border:1px solid #cccccc;
	margin-right:30px;
}

#natregionlist {
	padding:10px;
	border:1px solid #cccccc;
	margin-right:30px;
}

#localregionlist {
	padding:10px;
	border:1px solid #cccccc;
	margin-right:30px;
}

#topicslist {
	padding:10px;
	border:1px solid #cccccc;
	margin-right:30px;
	
}

#processeslist {
	padding:10px;
	border:1px solid #cccccc;
	margin-right:30px;
}

div.nextprev table {
	margin-top:10px;
	border: 1px solid #009966;
	
}
div.nextprev td {
	font-size: 0.75em;
	padding:3px;
}

div.ecgroup table {
	border: 1px solid #009966;
	
}

div.ecgroup2 table {
	
}

div.ecgroup h3,h4 {
	margin:0px;
	padding:0px;
}
div.ecgroupform form {
	padding:0px;
	
}
div.ecgroupform table {
	border: 1px solid #009966;
}
div.list table {
	border: 1px solid #006633;
}

span.name {
	font-weight:bold;
}
table.ecgroup {
	background: #cccccc;
}
table.ecgroup th {
	background: #f7fff7;
	font-size: 0.8em;
	color:#006600;
}
table.ecgroup td {
	background: #ffffff;
	font-size: 0.8em;
}

table.ecgroupform {
	background: #009966;
}
table.ecgroupform th {
	background: #c7d0c0;
	font-size: 0.8em;
	color:#000000;
}
table.ecgroupform td {
	background: #c7d0c0;
	font-size: 0.8em;
	color:#000000;
}

table.cdelform {
	background: #fff0cc;
}
table.cdelform th {
	background: #fff0cc;
	font-size: 0.8em;
	color:#993333;
	border-right:1px solid #ccc088;
	border-bottom:1px solid #ccc088;
}
table.cdelform td {
	background: #fff0cc;
	font-size: 0.8em;
	color:#000000;
	border-bottom:1px solid #ccc088;
}
table.list {
	background: #009966;
}
table.list th {
	background: #e7ffe7;
	font-size: 0.8em;
	color:#008855;
	border-bottom:1px dashed #ffffff;
}
table.list td {
	/* background: #ffffff; */
	font-size: 0.8em;
}

table.list th.actionbtns {
	background:#ffffcc;
	color: #006633; 
	font-size: 0.8em;
	border-bottom:0px solid #ffffff;
}
table.list tr.submitbuttonrow td {
	border-top:1px dashed #ffffff;
	background: #e7ffe7;
}

div.region {
	border: 1px solid #009966;
	margin:0px;
	
}
div.regionheading {
	display: inline;
	background: #ccffee;
	font-weight:bold;
	/* float:left; */
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 9px;
	
}
div.regionname {
	display: inline;
	background:#ffffff;
	padding-left:9px;
	font-weight: bold;
	font-size: 1.0em;
	
}

div.group {
	border: 1px solid #009966;
	background: #ffffff;
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
	
}
div.ghead {	
	background: #ccffee;
	font-weight:bold;	
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom:1px solid #009966;
}
div.gitemtop {
	width:40%;
	text-align:right;
	/* font-weight:bold; */
	color:#006633;
	float:left;	
	padding-left: 6px;
	padding-right: 6px;
	padding-top:9px;
	
}
div.gitem {
	width:40%;
	text-align:right;
	/* font-weight:bold; */
	color:#006633;
	float:left;	
	padding-left: 6px;
	padding-right: 6px;
	
}

div.gitembottom {
	width:40%;
	text-align:right;
	/* font-weight:bold; */
	color:#006633;
	float:left;	
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom:9px;
	
}

div.ginfotop {
	width:100%;
	background:#ffffff;
	padding-left:6px;
	margin:0px;
	padding-top:9px;
	font-weight:bold;

}
div.ginfo {
	width:100%;
	background:#ffffff;
	padding-left:6px;
	margin:0px;

}
div.ginfobottom {
	width:100%;
	background:#ffffff;
	padding-left:6px;
	margin:0px;
	padding-bottom:9px;

}

div.ginfosep {
	width:100%;
	background:#ffffff;
	padding-left:6px;	
	margin:0px;
	
}


div.ginfo2 {
	width:100%;
	background:#ffffff;
	padding:6px;	
}

div.gblock {
	background: #e7ffe7;	
}

div.gblock1 {
	margin-top:3px;
	margin-bottom:3px;
}


tr.listheadrow {
	background:#e7ffe7;
}
th.actionbtns {
	background:#ffffcc;
}
td.actionbtns {
	background:#ffffcc;
}

th a {
	text-decoration:none;
}
th a:link {
	color:#0000cc;
}
th a:visited {
	color:#000066;
}

th a:active {
	color:#0000ff;
}
th a:hover {
	color:#0000ff;
	text-decoration:underline;
}


td a {
	text-decoration:none;
}
td a:link {
	color:#0000cc;
}
td a:visited {
	color:#000066;
}

td a:active {
	color:#0000ff;
}
td a:hover {
	color:#0000ff;
	text-decoration:underline;
}
.alertFG {
	color:#ff0000;
}
.norml {
	font-weight:normal;
	color:#000000;
}
input.submit {
	font-family: geneva,verdana,arial,sans-serif;
	padding:2px;
	font-size: 1.25em;
	font-weight:bold;
	color:#0000ff;
}
input.submit2 {
	font-family: geneva,verdana,arial,sans-serif;
	padding:2px;
	font-size: 1em;
	font-weight:bold;
	color:#0000ff;
}
input.submit3 {
	font-family: geneva,verdana,arial,sans-serif;
	padding:1px;
	font-size: 0.85em;
	font-weight:bold;
	color:#0000ff;
}
input.num {
	text-align:right;
}
p.updated {
	font-weight:bold;
	font-size:1em;
	color:#ff0000;
}
div.pagingbox {
	/* to take care of the 30px margin added by #content above */
	margin-left:-30px;
	margin-top:10px;
}
div.pagingbox table {
	padding:5px;
	background:#e0f0ff;
}
.nopadmarg {
	margin:0px;
	padding:0px;
}
#adminsitemap {
	line-height:125%;
}
div.sectionlink {
	display:block;
	font-size: 1em;
	font-weight:bold;
	margin:0px;
	margin-top: 1em;
	margin-left:15px;
	margin-right:3px;
	margin-bottom: 0.25em;
	border-bottom:1px solid #666666;
}
a:hover div.sectionlink  {
	display:block;
	background:#e0ffe0;
	text-decoration:none;
}
div.selsectionlink {
	display:block;
	font-size: 1em;
	font-weight:bold;
	margin:0px;
	margin-top: 1em;
	margin-left:15px;
	margin-right:3px;
	margin-bottom: 0.25em;
	border-bottom:1px solid #666666;
	background:#e0ffe0;
}


.sectionlinkadmin {
	font-size: 1.2em;
	font-weight:bold;
	margin:0px;
	margin-top: 1em;
	margin-bottom: 0.25em;
	border-bottom:1px solid #666666;
}
.subsectionlink {
	font-weight:bold;
	font-size: 0.9em;	
	margin-top: 0.25em;
	margin-left:15px;
	margin-bottom: 0.25em;
		
}
.subsectionlinkadmin {
	font-weight:bold;
	font-size: 0.9em;	
	margin-top: 0.25em;
	margin-bottom: 0.25em;
		
}
.articlelink {
	margin-left:15px;
	font-weight:normal;
	font-size: 0.9em;	
}
.articlelinkadmin {
	font-weight:normal;
	font-size: 0.9em;	
}
.seplink {
	font-weight:bold;
	font-size: 0.9em;	
}
.seplinkadmin {
	font-weight:bold;
	font-size: 0.9em;	
}
.public {
	color:#ffffff;
	border-left:6px solid #00cc00;
	margin-right:2px;	
}
.notpublic {
	color:#ffffff;
	border-left:6px solid #cccccc;
	margin-right:2px;	
}
.archived {
	color:#999999;	
}
.archived a {
	color:#999999;
}
.archived a:link {
	color:#999999;
}
.archived a:visited {
	color:#999999;
}
.archived a:active {
	color:#999999;
}
.archived a:hover {
	color:#0000ff;
}




/* DEFAULTS */
ul#navlist li a,ul#subnavlist li a
{
	font-family: geneva,verdana,arial,sans-serif;
	font-size: 0.8em;
	font-weight:800;
	text-decoration: none;
}

div#navcontainer
{
	width: 150px;
	margin-left:0px;
	background: #f7fff7;
	
}

/* NAV LIST */
ul#navlist
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#navlist li
{
	
	display: inline;
}

ul#navlist li a
{
	/* color: #000000; */
	display: block;
	background: #f7fff7;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	
	border-left: solid 9px #f7fff7;
	border-top: solid 1px #f7fff7;
	border-bottom: solid 1px #f7fff7;
	width: 140px;
	font-size:0.8em;
}

ul#navlist li a:visited
{
	color:#000066;
	
}

/* only in selected */
ul#navlist li a:hover
{
	background: #99ffcc;
	border-left: solid 9px #009900;
	border-top: solid 1px #009900;
	border-bottom: solid 1px #009900;
	
}

/* selected top level */
ul#navlist li a#current
{
	color: #0000ff;
	background: #f7fff7;
/*	border-left: solid 9px #009900;
	border-top: solid 1px #009900;
	border-bottom: solid 1px #009900; */
	
	border-left: solid 9px #f7fff7;
	border-top: solid 1px #f7fff7;
	border-bottom: solid 1px #f7fff7;
	
	
}


/* selected top level closed */
ul#navlist li a#current1
{
	color: #0000ff;
	background: #e0ffe0;
	border-left: solid 9px #009900;
	border-top: solid 1px #009900;
	border-bottom: solid 1px #009900; 
/*	
	border-left: solid 9px #e0ffe0;
	border-top: solid 1px #e0ffe0;
	border-bottom: solid 1px #e0ffe0;
	*/
	
}

ul#navlist li a#current:hover
{
	color: #000000;
	background: #99ffcc;
	border-left: solid 9px #009900;
	border-top: solid 1px #009900;
	border-bottom: solid 1px #009900; 
/*
	border-left: solid 9px #e0ffe0;
	border-top: solid 1px #e0ffe0;
	border-bottom: solid 1px #e0ffe0;
	*/
	
}

/* SUB NAV LIST */
ul#subnavlist
{
	margin: 0px;
	margin-bottom:0.5em;
	list-style-type: none;
	padding: 0;
}

ul#subnavlist li {
	display: inline;
	color:#000000;
	
}
/* submenu items */
ul#subnavlist li a
{
	display: block;
	color: #0000ff;
	background: #ffffff;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	border-bottom: solid 1px #ffffff;
	height: auto;
	width: 140px;
	font-weight:normal;
}

ul#subnavlist li a:hover {
	background: #ffff99;	
	font-weight:normal;
}

ul#navlist li a#subcurrent
{
	color: #000000;
	background: #ffffd0;
	font-weight:normal;
	border-left: solid 9px #dddd00;
}

/* hovering over current sub item */
ul#navlist li a#subcurrent:hover {
	font-weight:normal;
	background: #ffff99;
}
#loginbox {
	font-size:0.9em;
}
#loginbox form table {
	background:#f7fff7;
	border:1px solid #009900;
}
#loginbox form table th {
	font-size:0.9em;
}
.statusmsg {
	color:#ff0000;
}
div.phpspcopyright {
	text-align:center;
	font-size:0.8em;
}
.mtregion {
	color:#999999;
}
div.searchform {
	margin-top:0.5em;
}
div.searchform form {
	margin:0px;
	padding:0px;
	
}
div.searchform table {
	background:#f7f7f7;
	border:1px solid #cccccc;
	
}
div.searchform th {
	font-size:0.85em;
}
td a:visited {
	color:#000066;
}
p a:visited {
	color:#000066;
}